Bug 1315374 - Unable to open designer after model of active process checked
Unable to open designer after model of active process checked
Status: VERIFIED
Product: JBoss BPMS Platform 6
Classification: JBoss
Component: jBPM Designer (Show other bugs)
6.3.0
Unspecified Unspecified
urgent Severity medium
: ER2
: 6.3.0
Assigned To: Tihomir Surdilovic
Jozef Marko
: Reopened
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-03-07 10:17 EST by Jozef Marko
Modified: 2016-04-05 04:41 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-03-16 12:04:35 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jozef Marko 2016-03-07 10:17:11 EST
Description of problem:
User is unable to open designer, if he previously opened model of active process instance.

Version-Release number of selected component (if applicable):
6.3.0.DR2

Steps to Reproduce:
1. Create process (Start -> User Task -> End)
2. Save process
3. Open project editor
4. Build Project
5. Go to process definitions
6. Start given process
7. Go to active process instances
8. In options of given process open 'Process Model'
9. Close shown model
10. Go back to project authoring
11. Try to open given process

Actual results:
In step 11. there is always opened project editor, user is not able to open designer for given process


Expected results:
In step 11. there user is able to open designer for given process
Comment 1 Kris Verlaenen 2016-03-16 12:04:35 EDT

*** This bug has been marked as a duplicate of bug 1315981 ***
Comment 2 Jozef Marko 2016-03-21 04:14:20 EDT
Fix for this was commited after tag for 6.3.0.ER1 was created. I am marking this as modified. Can be moved to ON_QA as soon as new 6.3.0 build will be available.
Comment 3 Jozef Marko 2016-04-05 04:41:29 EDT
Verified on 6.3.0.ER2

Note You need to log in before you can comment on or make changes to this bug.